## Index

### Interfaces

- MeasueBaseOptions

### Variables

- default

## Variables

### default

default: any

- Defined in src/interaction/MeasureBaseOptions.js:35

Interactions for measure tools base class.

property

  {number} [decimals]

property

  {number} [precision]

property

  {boolean} [displayHelpTooltip]

property

  {Element} [startMsg]

property

  {import('ol/style/Style').StyleLike} [style]

property

  {import('ol/style/Style').StyleLike} [sketchStyle]

property

  {import('ol/layer/Vector').default<import('ol/source/Vector').default<import('ol/geom/Geometry').default>>} [layer]

Generated using TypeDoc